uuid: 084571a3-217a-473c-abf7-4c390b7ecee3
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
    - field.storage.comment.field_date
  module:
    - datetime
id: comment.submission_comments.field_date
field_name: field_date
entity_type: comment
bundle: submission_comments
label: Date
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
